{% extends 'base-frontend.html.twig' %}

{% block title %}VEREX
{% endblock %}

{% block body %}
	<div class="d-flex flex-wrap">
	<div class="col-12 col-md-6">
		
	</div>
	<div class="col-12 col-md-6">
	
	</div>
	</div>

	<h1>{{ home.titre }}</h1>
	{# On vérifie si on a des carousels #}
	{% if carousels|length > 0 %}
		<div id="carouselExampleCaptions" class="carousel slide" data-bs-ride="false">
			<div
				class="carousel-indicators">
				{# On fait une loop sur le tableau des carousels pour faire les indicators #}
				{% for carousel in carousels %}
					<button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="{{ loop.index0 }}" {% if loop.index0 == 0 %} class="active" aria-current="true" {% endif %} aria-label="Slide {{ loop.index }}"></button>
				{% endfor %}
			</div>
			<div class="carousel-inner">
				{% for carousel in carousels %}
					<div class="carousel-item {% if loop.index0 == 0 %} active {% endif %}">
						<img src="{{ asset('images/image/' ~ carousel.imageName ) }}" class="d-block w-100" alt="...">
						<div class="carousel-caption d-none d-md-block">
							<h5>First slide label</h5>
							<p>Some representative placeholder content for the first slide.</p>
						</div>
					</div>
				{% endfor %}
			</div>
			<button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide="prev">
				<span class="carousel-control-prev-icon" aria-hidden="true"></span>
				<span class="visually-hidden">Previous</span>
			</button>
			<button class="carousel-control-next" type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide="next">
				<span class="carousel-control-next-icon" aria-hidden="true"></span>
				<span class="visually-hidden">Next</span>
			</button>
		</div>
	{% endif %}

{% endblock %}
